 /*! CUNY GC Primary Styles
    Author: Nick Evans & Philipp C. Adrian
 */

.showgrid{
	background: transparent url(../images/shared/grid.png) 0 0 repeat;
}
.showgrid > *{
	opacity: 0.8;
} 

/*Reseting focus decorations... to set tabindex. */
a:focus{
	background-color:transparent;
	text-decoration: none;
}


/* ! structural elements */
html{
	height: auto;
}
body{
	background: #EDEDED url(../images/shared/white_line.gif) repeat-x;
	height: auto;
	width: 100%;
	padding-bottom: 20px;
}

/*Added*/
.HomeLayout {
	background-color: #ffffff;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

header, footer {
	margin-left:-10px;
}

header{
	height: 144px;
	position: relative;
	/*margin-bottom: 4.154em;  == 54px */
	margin-bottom: 5.154em;
	z-index: 10;
}

.HomeHeader{
	height: 144px;
	position: relative;
	/*margin-bottom: 4.154em;  == 54px */
	margin-bottom: 2.154em;
	z-index: 10;
}


.frontpage {
	margin-bottom:0;
}

.page,
.body{
	position: relative;
}
.no-js.ie7 .body,
.no-js.ie8 .body{
	clear: both;
	padding-top: 144px;
	margin-left: 230px;
}
#service-nav a{
	font-size: 85%;
}
#service-nav a:hover{
	color: #444;
}
.leftCol{
	margin-left: -10px;
	padding-left: 10px;
	z-index:2;
}
.no-js.ie7 .leftCol,
.no-js.ie8 .leftCol{
	margin-right: 20px;
	margin-left: -250px;
}

.rightCol{
	margin-left: 24px;
}
.no-js.ie7 .rightCol,
.no-js.ie8 .rightCol{
	float: right;
	clear: none;
}
.cunyCols{
	width: 190px;
}
.main{
	background: transparent url(../images/shared/white-pixel.png) 25px 0 repeat-y;
	border-right:1px solid #ffffff;
	padding: 0 14px 0 40px;
}

.mainbare{
	background: none;
	border-right:none;
	padding: 0 14px 0 40px;
	margin-left: 190px;
}


.main2{
	border-right:1px solid #ffffff;
	padding: 0 14px 0 0;
	margin-right:230px;
	margin-left: -8px;

}

.mainNolines{
	background: none;
	border-right: none;
	padding: 0px 0 0 22px;
	margin-bottom: 15px;
	margin-left: -10px;
}

#HomeAlt{
	background-color: #ffffff;
	padding: 30px 10px 10px 10px;
	margin: -55px 0 15px -10px;
}

.jog {
	margin-left: 100px;
}

.NoLinesTitleWrap{
	margin-left: -30px;
}

.one-col .main{
	background: transparent;
	padding: 0 0 0 40px;
}
.main .line{
	/* push grid elements back on to our grid ... */
	padding-right: 10px;
}
.main .line .line{
	/* ... but only once */
	padding: 0;
}
.no-js.ie7 .inner,
.no-js.ie8 .inner{
	float: left;
	width: 470px;
}
.no-js.ie7 .leftCol .inner,
.no-js.ie8 .leftCol .inner,
.no-js.ie7 .rightCol .inner,
.no-js.ie8 .rightCol .inner{
	width: 190px;
}
/* end structural elements */

/* page elements */

h1{
	font-family:"UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif; 
	color: #444;
	font-size: 197%;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0.37em;
	line-height:1.06em;
}
h4, h3, h2{
	color: #444;
	font-family:"UrbanoCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 138.5%;
	letter-spacing: 0.1em;
	line-height: 1em;
	margin-top: 1em;
	margin-bottom: 0;
}
h4{
	padding-left: 0;
	margin: 0;
}
.main h4,
h5{
	font-size: 100%;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	margin-bottom: 0;
	margin-left: 10px;
	letter-spacing: 0;
	font-weight: bold;
	color:#999999;
}
h5{
	margin-top: 1.347em;
}
.ie7.no-js h5,
.ie8.no-js h5{
	width: 470px;
}

.main h4{
	color: #444;
}
/* These ie specific headers won't pass csslint.com but are unavoidable. */
.ie7 h3,
.ie7 h2,
.ie8 h3,
.ie8 h2{
	letter-spacing: 0;	
}
/* .half-space (extends h1,h2,h3,h4 etc.) */
.half-space{
	margin-top: 0.5625em;
}
.title-divider{
	background: #ccc;
	margin-left: 0;
	margin-right: 0;
	padding: 0.5625em 10px;
	margin-top: 0;		
}

.feint {/* 383838 */
	color: #666666;
}

.page h2{
	margin-top: 0.666667em;
}


/* ruled-above (extends h1, h2, h3 etc.) */
/* appears to be unused, maybe a candidate for removal */
.ruled-above{
	border-top: 1px solid #cccccc;
	padding-top: 0.5em; /* This isn't  0.5625em because we want to loose a pixel for the border above. 0.5625em  == 9px : 0.5em == 8px */
}

.img-indent{
	margin:10px;
}

.img-indent-caption{
	margin-bottom:0;
}

dl{
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

span.radio label
{
    padding: 0 0px;
	font-size: 93%;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	position: relative;
    display: inline;
}

span.radio input
{
    background-color:#ffffff;    
}

span.radiobuttonlist label
{
    margin:12px 10px 0px 0px;
    padding: 0 0px;
	font-size: 93%;
	position: relative;
    display: inline;
    vertical-align: bottom;
}

span.radiobuttonlist input
{
    margin:12px 3px 2px 5px;
    vertical-align: bottom;
    display:inline;
    background-color:#ffffff;
    cursor:pointer;
    
  
}

span.checkbox label
{
    padding: 0 0px;
	font-size: 93%;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	position: relative;
    display: inline;
}

label{
	padding: 0 10px;
	font-size: 93%;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	position: relative;
	display: block;
}

/* .p (extends p) this is to simplify font-size declarations in non-standard p usage*/
.p,
.main p,
.main ul,
.main ol,
.main blockquote{
	font-size: 100%;
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 0.75em;
	position:relative;
}

.main blockquote{
	padding-left: 1em;
	padding-right: 1em;
	font-style: italic;
}

ul{
	margin-left: 4px;
}
.main ol{
	margin-left: 20px;
}
.main ol li{
	list-style: decimal;
	padding-bottom: 0.75em;
}
.main ol ul{
	margin-left: -0.5em;
	font-size: 100%;
}
.main ol ul li{
	list-style:none;
	padding-bottom: 0;
}
.main ol li p{
	padding-bottom: 0;
}
/* .list-regular (extends ul) deliberately overspecified as should be used to override lists nested in list-semantic */
article ul li,
body .main .list-regular li{
	background: transparent url(../images/shared/li-bullet-dark.png) 0 0 no-repeat;
	padding-left: 16px;
}
.ie7 .main ul li{
	background-position: 0 2px;
}
.main ol li p,
.main ul li p{
	margin-left: 0;
	font-size: 100%;
}


/* 
*  list-semantic (extends ul)
*  use this for situations where semantic markup dictates ul li markup
*  but design doesn't
*  the selectors here are messy, but given that ul li elements are going to 
*  be user created via WYSIWYG editors, it makes sense to give them a bit more strength
*/
.list-semantic{
	margin-left: 0;
	font-size: 100%;
}
.list-semantic li{
	margin-left: 0;
	padding-left: 0;
	background: transparent;
}
.main .list-semantic li{
	margin-left: 0;
	background-image: none;
	list-style-type: none;
}
.ie7.no-js .list-semantic,
.ie8.no-js .list-semantic{
	clear: none;
	float: left;
}
/* .list-semantic-ruled (extends .list-semantic)*/
.list-semantic-ruled li{
	border-top:1px solid #fff;
	margin-top: -1px;
}

/* 
*  .list-noLineSpace (extends .list-semantic)
*  use this for text-lists that need no additional line space and no bullets.
*/
.main .list-semantic-indent li,
.list-semantic-indent li {
	margin-left: 10px;
}
.date{
	color: #807F83;
}
.aside .date{
	margin-bottom: -0.5em;
}
.label{
	color: #807F83;
}
.download{
	padding-left:20px;
	position:relative;
	display: block;
}

/* no-js styles for non-html5 compliant browsers */ 
.ie7.no-js h3,
.ie8.no-js h3,
.ie7.no-js p,
.ie8.no-js p,
.ie7.no-js p,
.ie8.no-js p{

	width: 470px;
}
.ie7.no-js .inner h3,
.ie8.no-js .inner h3,
.ie7.no-js .inner p,
.ie8.no-js .inner p,
.ie7.no-js .list-semantic h3,
.ie8.no-js .list-semantic h3,
.ie7.no-js .list-semantic p,
.ie8.no-js .list-semantic p,
.ie7.no-js .media h3,
.ie8.no-js .media h3,
.ie7.no-js .media p,
.ie8.no-js .media p,
.ie7.no-js .leftCol h3,
.ie8.no-js .leftCol h3,
.ie7.no-js .leftCol p,
.ie8.no-js .leftCol p,
.ie7.no-js .leftCol p,
.ie8.no-js .leftCol p
.ie7.no-js .rightCol h3,
.ie8.no-js .rightCol h3,
.ie7.no-js .rightCol p,
.ie8.no-js .rightCol p,
.ie7.no-js .rightCol p,
.ie8.no-js .rightCol p{
	margin-left: 0px;
	width: auto;
}
.ie7.no-js .inner p,
.ie8.no-js .inner p{
	margin-left: 10px;
}
/* img-float (extends img) */
/* to be used for hanging images, inline with text */
.img-float{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/* hanging icon (extends a) */
.hanging-icon{
	display: block;
}


/* .main .media extensions */
.main .media,
.main .media p{
	padding-right: 0;
	margin-right: 0;
}
.main .media .img{
	margin-right: 10px;
}
.main .media p,
.main .media h3{
	margin-left: 0;
}
.ie7.no-js .media,
.ie8.no-js .media,
.ie7.no-js .media .bd,
.ie8.no-js .media .bd{
	width: 470px;
	display: block;
}

/* References to the main sprite should use .icon */
.icon{
	background-image:url(../images/shared/icons-sprite.png);
	width: 16px;
	height: 16px;
}
/* jQuery UI has it's own icon class, this is here to normalize the sprite reference */
.ui-icon{ 
	background-image:url(../images/shared/icons-sprite.png);
	width: 16px;
	height: 16px;
	position: absolute;
	left: 0;
	display: block;
	}
.ui-icon-triangle-1-e{
	background-position: -16px 0;
}
.ui-icon-triangle-1-s{
	background-position: -16px -48px;
}
.ui-icon-triangle-1-n{
	background-position: -16px -16px;
}
.ui-icon-triangle-1-w{
	background-position:-16px -32px;
}
.ui-icon-download{
	background-position: -224px -144px;
}
.ui-icon-ajax-loading{
	background:url(../images/shared/ajax-loader.gif);
}
/*
.add-icon{ 
	background-image:url(../images/shared/icons-sprite.png);
	width: 16px;
	height: 16px;
	position: absolute;
	display: block;
	}*/
.bioemail{
background-position:-16px -200px;
}

.leftcolum-calendar-fix { min-height:350px; }

/* HOME PAGE V.3 6-11-14 changes noted in notes below, old styles commented out temporarily*/
#alert{
	margin-left: -10px;
	min-height: 10px;
	}

/* altered div for v.3
#spotlightboxes1 {
    width: 960px;
    overflow: hidden;
	margin-bottom: 10px;
	margin-left: -10px;
}*/
#spotlightboxes1 {
    width: 849px;
	overflow: hidden;
	margin-left: -20px;
}


/* altered div for v.3
#spotlightboxes2 {
    width: 960px;
    overflow: hidden;
	margin-left: -10px;
}
*/

#spotlightboxes2 {
    width: 839px;
    overflow: hidden;
	margin-left: -10px;
}

#spotlightboxes3 {
    width: 849px; 
    overflow: hidden;
	margin: -10px 0 10px -20px;
	clear:both;
}



/* new div for home slider 10/17 */
#spotlightboxes4 {
    width: 1500px;
	float: left;
	overflow: hidden;
}

#sliderbox5{
    width: 1500px;
    height: 400px;
	float: left;
	margin-top: -30px;
}


/* new div for homepage 6-11*/
#sliderbox2{
    width: 849px;
    height: 400px;
	float: left;
	display:inline;	
	margin-top: -30px;
}

#sliderbox{
    width: 613px;
    height: 360px;
	float: left;
	display:inline;	
}

/*Removed in v.3 of homepage
#presidentsbox{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 200px;
	height: 360px;
    float: left;
	display:inline;
	margin-right: 29px;	
}
*/



/* Current homepage box styles 10/17*/
#studentbox{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
    width: 200px;
	float: left;
	display:inline;
	margin-right: 13px;
	overflow: hidden;		
}

#facultybox{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 200px; 
	float: left;
	display:inline;
	margin-right: 13px;
	overflow: hidden;
}

#researchbox{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 200px;
	float: left;
	display:inline;
	margin-right: 13px;
	overflow: hidden;	
}

#featuredweeklybox{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 200px;
	float: left;
	display:inline;
	overflow: hidden;	
}


.headersAboutBlue {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #005DAA;
	margin-bottom: 8px;
}

.headersAboutBlueSPACEABOVE {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #005daa;
	padding-top: 0px;
	margin-bottom: 4px;
	margin-top: 6px;
}
.headersResearch {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #EC9C1D;
	margin-bottom: 8px;
}

.headersFaculty {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #C0D02A;
	margin-bottom: 8px;
}
.headersStudents {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #FFC30B;
	margin-bottom: 8px;
}

.headersPublicPrograms {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #8DC63F;
	margin-bottom: 8px;
}

.headersAlert {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #C00;
	border-top-width: 8px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color:#C00;
	margin-bottom: 8px;
}



/* New Homepage Box Styles 10/17 */
#studentbox2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
    width: 413px;
	float: left;
	display:inline;
	margin-right: 13px;
	overflow: hidden;		
}

#facultybox2{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 413px; 
	float: left;
	display:inline;
	
	overflow: hidden;
}

#researchbox2{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 413px;
	float: left;
	display:inline;
	margin-right: 13px;
	overflow: hidden;	
}

#featuredweeklybox2{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333;
	width: 413px;
	float: left;
	display:inline;
	overflow: hidden;	
}



.headersResearch2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #EC9C1D;
	margin-bottom: 8px;
}

.headersFaculty2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #C0D02A;
	margin-bottom: 8px;
}


.headersPublicPrograms2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	border-top-width: 3px;
	border-top-style: solid;
	padding-top: 2px;
	border-top-color: #8DC63F;
	margin-bottom: 8px;
}

.homefull {
 	width: 849px;

 }

.featureboxesBlue p{
	margin: 0px;
	line-height: 20px;
	color:#000;
}

.featureboxesTitle{
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	color: #005DAA;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

.featureMainlinks{
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	text-transform: uppercase;
	color: #005DAA;
	margin-top: 5px;
	margin-bottom: 5px;
}

.featureboxesBlue {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	border-width: 5px 0px 0px 0px;
	border-style: solid;
	border-top-color:#005DAA;
	margin-bottom: 5px;
    width: 395px;
	padding: 10px 5px 5px 10px;
	height: 420px;
	background-color: #fff;
}


.featureboxesBlue:hover {
	background: #EDEDED;
}

.featuredEventBoxStart{
	background-color: #CCC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
    width: 155px;
	height: 150px;
	background:#005DAA;
	border-color: #005DAA;
	border-width: 1px;
	border-style: solid;
	padding: 8px 5px 5px 5px;
	margin-left:10px;
	float:left;	
}

.featuredEventStart{
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-style: normal;
	color: #ffffff;
	
}

.featuredEventBoxStart a{
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-style: normal;
	color: #ffffff;
}
.featuredEventBoxStart a:hover{
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-style: normal;
	color: #cccccc;
}

.featuredEventdate{
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-style: normal;
	color: #666;	
	padding-bottom: 5px;
}

.featuredEventTitle{
	font-family: "UrbanoCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-style: normal;
	color: #005DAA;	

}

.featuredEventBox {
	background-color: #eeeeee;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #005DAA;
    width: 155px;
	height: 150px;
	border-color: #005DAA;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	padding: 8px 5px 5px 6px;
	float:left;
}

.featuredEventBoxEmpty {
	background-color: #ffffff;
    width: 155px;
	height: 150px;
	border-color: #005DAA;
	border-width: 2px 2px 2px 0px;
	border-style: solid;
	padding: 5px;
	float:left;
}

#spotlightboxesFeaturedEvent {
	width: 849px;
	overflow: hidden;
	margin-left: 10px;
}

/* EMERGENCY ALERT BEGIN 
Changed as of V.3 Homepage
.EmergencyAlert {
	height:110px;
	width:827px;
	padding-left:10px;
	border: 1px solid #CF2E00;
	margin-bottom: 15px;
	background-color:#ffffff;
}*/
.EmergencyAlert {
	height:110px;
	width:828px;
	padding:5px 0px 0px 10px;
	border: 1px solid #CF2E00;
	margin-bottom: 10px;
	margin: -5px 0px 20px 0px;
	background-color:#ffffff;
}

.emergency-warning h5,
.emergency-warning,
.emergency-warning a,
.emergency-warning a:active,
.emergency-warning a:visited{
	color: #CF2E00;
}
.headline {
	float: left;
	font-size:85%;
    padding-right:10px;
	clear: right;
}
.headlineOne{
}
.headlineTwo{
    width: 360px;
	height: 90px;
}
.headlineThree{
    width: 230px;
	height: 90px;
	margin-top: -5px;
}
.emergency-warning{
	padding-top: 10px;
	padding-left: 30px;
	background: transparent url(../images/shared/emergency-icon.png) no-repeat;
}
/* EMERGENCY ALERT END */
    
/* Poll*/

.PollControl {
	margin-top: 10px;
	padding-bottom: 10px;
	color: #000;
	background-color: #fff;
	display: block;
	height: 100%;
	border: 1px solid  #666666;
}

.PollTitle {
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: 22px;
    font-weight: normal;
    color: #ffffff;
	background: #aaaabb;
	display: block;
	padding: 4px 10px;
}

.PollQuestion {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
    font-size: 13px;
    line-height: 17px;
    font-style: normal;
    color: #333333;
	margin-bottom: 0px;
	display: block;
	padding: 10px 5px 5px 10px;
}

.PollAnswers {
	font-family: "UrbanoCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 18px;
    font-style: normal;
    color: #666666;
    margin-top: 10px;
    margin-right: 16px;
}

td.PollAnswer {
	font-family: "UrbanoCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 18px;
    font-weight: normal;
    color: #666666;
    margin-top: 10px;
    margin-right: 16px;
}

.PollAnswerCheck {
	display: block;
}

.PollAnswer {
	padding: 3px 3px 3px 0;
}

.PollAnswer input{
	margin-left: 0px;
}

.PollGraph {
	border: solid 1px #999999;
	font-size: 12px;
	height: 1em;
	overflow: hidden;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 100%;
}

div.PollGraph {
	height: 10px;
	background-color:#ffffff;
	line-height: 0px;
	font-size: 0px;
	width: 195%;
}

.PollCount {
	font-family: "UrbanoCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 10px;
    font-weight: normal;
    color: #333333;
	text-align: right;
}

.PollFooter {
	margin: 5px 0px 5px 10px;
}

.PollGraph0, .PollGraph1, .PollGraph2, .PollGraph3, .PollGraph4, .PollGraph5, .PollGraph6, .PollGraph7, .PollGraph8, .PollGraph9 {
	background-color:#EC9C1D;
	border: 0px solid #999999;
	height: 10px;
}

.PollVoteButton {
	/*background: url(~/App_Themes/CorporateSite/Images/btn_content.png) repeat-x top left;  FIX COLOR FIX COLOR BACKGROUND!!! */
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 18px;
    font-weight: normal;
    color: #FFF;
	width: 60px;
	height: 30px;
	border: 1px solid #999999;
	background-color: #aaaabb;                           		;
	border-radius: 6px; 
}

.PollAnswerText{display:block;margin-left:0px}
.PollAnswerRadio{display:block}
.PollAnswerCheck{display:block}
.PollAnswerClearer{clear:both;font-size:0;height:1em}
.PollAnswerForm{margin-left:4px}
.PollGraph div[style="width:100%"]{width:99.1%!important}
 
.PollResult {
	padding-left: 10px;
}

.PollAnswer label{
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	line-height: .5em;
	margin-top: 0.60em;
	margin-bottom: 0.85em;
	position: relative;
	display: inline;
}

.ErrorMessage{
	padding-left: 10px;
	color: #F00;
	font-weight:bold;
	font-size:12px;
}
